{
  "signUpHeading": "Loo konto",
  "signUp": "Loo konto",
  "signUpSubheading": "Täida allolev vorm, et luua konto.",
  "signInHeading": "Logi sisse",
  "signInSubheading": "Tere tulemast tagasi! Palun sisesta oma andmed",
  "signIn": "Logi sisse",
  "getStarted": "Alusta",
  "updatePassword": "Uuenda parooli",
  "signOut": "Logi välja",
  "signingIn": "Sisselogimine...",
  "signingUp": "Registreerimine...",
  "doNotHaveAccountYet": "Kas sul pole veel kontot?",
  "alreadyHaveAnAccount": "Kas sul on juba konto?",
  "signUpToAcceptInvite": "Palun logi sisse/registreeru, et kutse vastu võtta",
  "clickToAcceptAs": "Klõpsa alloleval nupul, et võtta kutse vastu kui <b>{{email}}</b>",
  "acceptInvite": "Võta kutse vastu",
  "acceptingInvite": "Kutset vastu võttes...",
  "acceptInviteSuccess": "Kutse on edukalt vastu võetud",
  "acceptInviteError": "Kutse vastuvõtmisel tekkis viga",
  "acceptInviteWithDifferentAccount": "Soovid kutse vastu võtta teise kontoga?",
  "alreadyHaveAccountStatement": "Mul on juba konto, ma tahan sisse logida",
  "doNotHaveAccountStatement": "Mul pole kontot, ma tahan registreeruda",
  "signInWithProvider": "Logi sisse teenusega {{provider}}",
  "signInWithKeycloak": "Smart-ID/Mobiil-ID/ID-kaart",
  "signInWithPhoneNumber": "Logi sisse telefoninumbriga",
  "signInWithEmail": "Logi sisse e-posti aadressiga",
  "signUpWithEmail": "Registreeru e-posti aadressiga",
  "passwordHint": "Veendu, et see oleks vähemalt 8 tähemärki pikk",
  "repeatPasswordHint": "Sisesta oma parool uuesti",
  "repeatPassword": "Korda parooli",
  "passwordForgottenQuestion": "Unustasid parooli?",
  "passwordResetLabel": "Taasta parool",
  "passwordResetSubheading": "Sisesta oma e-posti aadress alla. Saadame sulle lingi parooli lähtestamiseks.",
  "passwordResetSuccessMessage": "Kontrolli oma postkasti! Saatsime sulle parooli lähtestamise lingi.",
  "passwordRecoveredQuestion": "Kas parool on taastatud?",
  "passwordLengthError": "Palun sisesta parool, mis on vähemalt 6 tähemärki pikk",
  "sendEmailLink": "Saada e-posti link",
  "sendingEmailLink": "E-posti lingi saatmine...",
  "sendLinkSuccessDescription": "Kontrolli oma e-posti, just saatsime sulle lingi. Järgi linki, et sisse logida.",
  "sendLinkSuccess": "Saadame sulle lingi e-posti teel",
  "sendLinkSuccessToast": "Link edukalt saadetud",
  "getNewLink": "Hangi uus link",
  "verifyCodeHeading": "Kinnita oma konto",
  "verificationCode": "Kinnituskood",
  "verificationCodeHint": "Sisesta SMS-iga saadetud kood",
  "verificationCodeSubmitButtonLabel": "Sisesta kinnituskood",
  "sendingMfaCode": "Kinnituskoodi saatmine...",
  "verifyingMfaCode": "Koodi kontrollimine...",
  "sendMfaCodeError": "Vabandust, meil ei õnnestunud saata kinnituskoodi",
  "verifyMfaCodeSuccess": "Kood kinnitatud! Sisselogimine...",
  "verifyMfaCodeError": "Ups! Paistab, et kood ei ole õige",
  "reauthenticate": "Autentige uuesti",
  "reauthenticateDescription": "Turvalisuse huvides peame teid uuesti autentima",
  "errorAlertHeading": "Vabandust, me ei saanud sind autentida",
  "emailConfirmationAlertHeading": "Saatsime sulle kinnituskirja e-posti teel.",
  "emailConfirmationAlertBody": "Tere tulemast! Palun kontrolli oma e-posti ja klõpsa lingil, et konto kinnitada.",
  "resendLink": "Saada link uuesti",
  "resendLinkSuccessDescription": "Saime sulle saata uue lingi! Järgi linki, et sisse logida.",
  "resendLinkSuccess": "Kontrolli oma e-posti!",
  "authenticationErrorAlertHeading": "Autentimise viga",
  "authenticationErrorAlertBody": "Vabandust, me ei saanud sind autentida. Palun proovi uuesti.",
  "sendEmailCode": "Hangi kood e-posti teel",
  "sendingEmailCode": "Koodi saatmine...",
  "resetPasswordError": "Vabandust, me ei saanud parooli lähtestada. Palun proovi uuesti.",
  "emailPlaceholder": "sinu@email.com",
  "inviteAlertHeading": "Sind on kutsutud ettevõttega liituma",
  "inviteAlertBody": "Palun logi sisse või registreeru, et kutse vastu võtta ja ettevõttega liituda.",
  "acceptTermsAndConditions": "Ma nõustun <TermsOfServiceLink /> ja <PrivacyPolicyLink />",
  "termsOfService": "Kasutustingimused",
  "privacyPolicy": "Privaatsuspoliitika",
  "orContinueWith": "Või",
  "redirecting": "Oled sees! Palun oota...",
  "errors": {
    "Invalid login credentials": "Sisestatud andmed on valed",
    "User already registered": "See konto on juba kasutusel. Palun proovi teisega.",
    "Email not confirmed": "Palun kinnita oma e-posti aadress enne sisselogimist",
    "default": "Tekkis viga. Palun veendu, et sul on töötav internetiühendus, ja proovi uuesti",
    "generic": "Vabandust, me ei saanud sind autentida. Palun proovi uuesti.",
    "link": "Vabandust, lingi saatmisel tekkis viga. Palun proovi uuesti.",
    "codeVerifierMismatch": "Paistab, et proovid sisse logida teises brauseris kui see, millest lingi taotlesid. Palun proovi uuesti sama brauseriga.",
    "minPasswordLength": "Parool peab olema vähemalt 8 tähemärki pikk",
    "passwordsDoNotMatch": "Paroolid ei kattu",
    "minPasswordNumbers": "Parool peab sisaldama vähemalt ühte numbrit",
    "minPasswordSpecialChars": "Parool peab sisaldama vähemalt ühte erimärki",
    "uppercasePassword": "Parool peab sisaldama vähemalt ühte suurtähte",
    "insufficient_aal": "Palun logi sisse oma mitmeastmelise autentimisega, et seda toimingut teha",
    "otp_expired": "E-posti link on aegunud. Palun proovi uuesti.",
    "same_password": "Parool ei tohi olla sama, mis praegune parool"
  }
}
